package com.egdigital.allzic.data.object;

public class Location {

	private String	mCountry;
	private String	mCity;
	private String	mDepartment;

	public Location(String city, String department, String country) {
		this.mCountry = country;
		this.mCity = city;
		this.mDepartment = department;
	}

	public String getCountry() {
		return mCountry;
	}

	public void setCountry(String country) {
		this.mCountry = country;
	}

	public String getCity() {
		return mCity;
	}

	public void setmCity(String city) {
		this.mCity = city;
	}

	public String getDepartment() {
		return mDepartment;
	}

	public void setDepartment(String department) {
		this.mDepartment = department;
	}
	
	@Override
	public String toString() {
		return this.mCity + " " + this.mDepartment + " " + this.mCountry;
	}
}
